<?php
// Szövegek
$_['text_title']           = 'United Parcel Service';
$_['text_weight']          = 'Súly:';
$_['text_us_origin_01']    = 'UPS Másnapi légi';
$_['text_us_origin_02']    = 'UPS Második nap légi';
$_['text_us_origin_03']    = 'UPS Földi';
$_['text_us_origin_07']    = 'UPS Nemzetközi Expressz';
$_['text_us_origin_08']    = 'UPS Nemzetközi szállítás';
$_['text_us_origin_11']    = 'UPS Standard';
$_['text_us_origin_12']    = 'UPS 3 napos szállítás';
$_['text_us_origin_13']    = 'UPS Másnapi Légi gazdaságos';
$_['text_us_origin_14']    = 'UPS Másnapi légi Korai D.E.';
$_['text_us_origin_54']    = 'UPS Nemzetközi Expressz Plusz';
$_['text_us_origin_59']    = 'UPS Második napi légi D.E.';
$_['text_us_origin_65']    = 'UPS Gazdaságos';
$_['text_ca_origin_01']    = 'UPS Expressz';
$_['text_ca_origin_02']    = 'UPS Szállított';
$_['text_ca_origin_07']    = 'UPS Nemzetközi Expressz';
$_['text_ca_origin_08']    = 'UPS Nemzetközi szállítás';
$_['text_ca_origin_11']    = 'UPS Standard';
$_['text_ca_origin_12']    = 'UPS 3 napos szállítás';
$_['text_ca_origin_13']    = 'UPS Gazdaságos';
$_['text_ca_origin_14']    = 'UPS Express Korai D.E.';
$_['text_ca_origin_54']    = 'UPS Nemzetközi Expressz Plusz';
$_['text_ca_origin_65']    = 'UPS Gazdaságos';
$_['text_eu_origin_07']    = 'UPS Expressz';
$_['text_eu_origin_08']    = 'UPS Szállított';
$_['text_eu_origin_11']    = 'UPS Standard';
$_['text_eu_origin_54']    = 'UPS Nemzetközi Expressz Plusz';
$_['text_eu_origin_65']    = 'UPS Gazdaságos';
$_['text_eu_origin_82']    = 'UPS aznapi Standard';
$_['text_eu_origin_83']    = 'UPS aznapi ajánlott Futár';
$_['text_eu_origin_84']    = 'UPS aznapi beföldi';
$_['text_eu_origin_85']    = 'UPS aznapi Expressz';
$_['text_eu_origin_86']    = 'UPS aznapi Expressz Gazdaságos';
$_['text_eu_origin_01']    = 'UPS légi szállítás másnapra';
$_['text_eu_origin_02']    = 'UPS légi szállítás kettő nap alatt';
$_['text_eu_origin_03']    = 'UPS Földi';
$_['text_eu_origin_14']    = 'UPS Másnapi Korai D.E.';
$_['text_mx_origin_07']    = 'UPS Expressz';
$_['text_mx_origin_08']    = 'UPS Szállított';
$_['text_mx_origin_54']    = 'UPS Expressz Plusz';
$_['text_mx_origin_65']    = 'UPS Gazdaságos';
$_['text_other_origin_07'] = 'UPS Expressz';
$_['text_other_origin_08'] = 'UPS Nemzetközi szállított';
$_['text_other_origin_11'] = 'UPS Standard';
$_['text_other_origin_54'] = 'UPS Nemzetközi Express Plusz';
$_['text_other_origin_65'] = 'UPS Gazdaságos';